html,body{
	font-family:'Work Sans', sans-serif, Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:0px;
	margin:0px;	
	color:#FFF;
	background:#231f20;
	scroll-behavior: smooth;	
}
.container{
	position: relative;
	padding:0px;
	margin:0px;

}



.logo-site img{
	border:none;	
	outline:none;
}
a{
	text-decoration:none;	
	color:#DDD;
}

.fl{
    float: left;
}
.fr{
    float: right;
}


.c,.c5,.c10,.c15,.c20,.c30,.c3,.c2{
	clear:both;	
}
.c{
	height:1px;	
}
.c2{
	height:2px;	
}
.c3{
	height:3px;	
}
.c5{
	height:5px;	
}
.c10{
	height:10px;	
}
.c15{
	height:15px;	
}
.c20{
	height:20px;	
}
.c30{
	height:30px;	
}

#menubottom{
	position:fixed; 
	bottom:0px;
	padding:0px;
	margin:0px;
	width:100%; 
	z-index:999999;
}
#menubottom .content{

}
.menubottom,.crumb{
	/*
	background:url(../images/bgmenu.png) !important;
	*/
	background:url(../images/bgmenu1.png) !important;
	height:40px;	
	width:100%;	
	z-index:9999;
	padding:0px;
	margin:0px;
}
.menubottom,.crumb .crumbtext{
	line-height:40px;	
}
.crumb .crumbtext a{
	color:#FFF;
	text-decoration:none;	
}
.crumb .crumbtext a:last-child{
	color:#ffa600;
	font-weight:bold;
}

.menubottom li{
	float:left;
	line-height:40px;
	list-style:none;

}
.menubottom li a{
	text-decoration:none;
	color:#fff;
	margin:0px 14px;	
	
}
.menubottom li.active a,.menubottom li a:hover{
	color:#ffa600;
}
.menubottom li.search{
	float:right;	
}
.child{
	width:100%;
	height:115px;
	padding:5px 0px;
	display:none;
	bottom:0px;
}
.child > div{
	background:url(../images/bgmenu.png);
	height:100%;
	
}

.child > div{
	background:url(../images/bgmenu1.png);
	height:100%;
	
}


.child ul{
	width:100%;
	width:420px;
	padding:0px;
	margin:0px;
	
}

.child > div.nobackground{
	background:none !important;
	
}


.child  li{
	float:left;
	width:220px;
	line-height:normal;
	list-style:none;
}
.child li a{
	text-decoration:none;
	color:#fff;
	display:inherit;
	padding:2px 0px;

}
.child li a:hover{
	color:#ffa600;	
}


.logo-site{
	position:fixed;
	width:112px;
	height:112px;
	top:20px;
	left:20px;
	z-index:99999;	
}
.divcrumb{
	padding:3px 0px;		
}
.divcrumb{
		
}
.content-page{
	margin-top:0px;
	margin-left:250px;
	background:url(../images/bgcontent.png);	
	color:#FFF;
	padding:20px;
	max-width:600px;
	line-height:20px;
	
}
.box-search-bottom{
	background:url(../images/bgmenu1.png);
	height:150px;
	margin-top:5px ;
	display:none;
}
.keyword{
	width:100%;
	height:22px;
	border:solid 1px #ffa600;	
	background:#FFF;
	opacity:0.9;
	padding-left:2px;
	margin:10px 10px 0px 0px;
}

.binh_thumb{
	display:inline-block;
	text-align:center;
	width:100%;
	padding-top:5px;	
}
.binh_thumb img{
	margin:0px 2px;	
}
.info-project-detail{
	width:300px;	
	background:url(../images/bgmenu1.png);
	height:100%;
	right:0px;
	top:0px;
	position:absolute;
	z-index:99999;
	font-size:12px;

}
.clshide{
	display:none;	
}
#showinfoproject{
	color:#FFF;
	text-decoration:none;	
	line-height:28px;
}



.project-hover{
        position: absolute; 
        top: 0px ; 
        left: 0px; 
        width: 100%; 
        height: 100%; 
        background: #000; 
        opacity: 0.5;

}

.project-name{
	padding: 0px;
	margin: 0px;
	font-size: 16px;

}

.project-name a{
	color: #ffa600;
	text-decoration: none;
}

.province{
	font-size: 11px;
}



.item {
	width:100%;

	/* required to hide the image after resized */
	overflow:hidden;

	/* for child absolute position */
	position:relative;

	/* display div in line */
	float:left;
}

.caption {
	width:100%;
	height:100%;
	background:#000;
	color:#fff;
	font-weight:bold;
	padding: 60px 0px 0px 25px;
	/* fix it at the bottom */
	position:absolute;
	left:0px;
	top:0px;
	/* hide it by default */
	/* opacity setting */
	filter:alpha(opacity=80);    /* ie  */
	-moz-opacity:0.8;    /* old mozilla browser like netscape  */
	-khtml-opacity: 0.8;    /* for really really old safari */  
	opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
	display:none;
}

.caption a {
	text-decoration:none;
	color:#ffa600;
	font-size:16px;	

	/* add spacing and make the whole row clickable*/
	display:block;
}
.caption a:hover {
	display:block;
}
.project-item img {
	border:0;
	display:block;
	height:100%;
  width:100%;

}    


.contact-address{
	position: fixed;    bottom: 140px;    width: 90%; left: 12%;    line-height: 22px;
}

.contact-img{
	margin: 0px 100px 0px 100px;
}

.news-name{
	font-size:14px;
	padding:0px;
	margin:0px;	
	color:#ffa600;
	padding-bottom:5px;
}
.news-name a{
	text-decoration:none;
	color:#ffa600;	
}
.news-detail-name{
	font-size:16px;	
	color:#ffa600;
	padding:0px 0px 10px 0px; 
}
.news-detail-intro{
	font-size:14px;	
}
.other-article{
	padding:0px 0px 0px 15px;	
}

.other-article li{
	padding:3px 0px;
}

.other-article a{
	color:#FFF;
	text-decoration:none;	
}
.other-article a:hover{
	color:#ffa600;
}

.title{
	font-size:16px;	
	margin:0px;
	padding:0px;
	color:#ffa600;
	text-transform: uppercase; 
	font-weight: bold; 	
}
.content-zone{
	/*
	background:url(/images/bgcontent.png); padding:20px 0px 20px 20px;	
	*/
}

.copyright {
	
position: fixed;
left: -95px;
left: 0px\9;
bottom: 220px;

/* Safari */
-webkit-transform: rotate(-90deg);
/* Firefox */
-moz-transform: rotate(-90deg);
/* IE */
-ms-transform: rotate(-90deg);
/* Opera */
-o-transform: rotate(-90deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

z-index:997;
font-size:12px;
}
.duan-detail{
margin:0px;
padding:0px;
color:#ffa600;
font-size:20px;	
}

.content-detail{
	
}

.content-detail a{
	text-decoration:none;
	color:#ffa600;
}

.slogan{
	/*
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	*/
	font-family: Arial;
    font-size: 25px;
	position: fixed;
	left: 130px;
	top: 220px;
	z-index:998;


}
.slogan::before{
	content:'';
	position: absolute;
	left: 0px;
	bottom: -5px;
	z-index:998;
    border-bottom: solid 1px #FF9B00;
	width:150px;
	height:1px;

}

.slogan-line{
	position: fixed;
	left: 130px;
	top: 255px;
	z-index:998;
    border-bottom: solid 1px #FF9B00;
	width:150px;
	height:1px;
}

.crumbtext{
	margin-left:230px;	
}

.content-text{
	line-height:23px;
}

.content-text div{
	max-width:100%;
}
.intro-duan-detail{
	padding-bottom:40px;	
}
.project-padleft-project{
	padding-bottom:20px;	
}

.langbar{
		position:absolute;
		color:#FFF;
		text-decoration:none;

		display:block;
		z-index:9999;
		height:24px;
		top:-18px;	
		position:absolute;	
		right:10px;
	}
	
	.langbar a{
		color:#FFF;
	}	
	.langbar a:hover{
		color:#faa41a;
	}	
	
	.langbar .flag-vn{
		width:25px;
		height:17px;
		margin-right:3px;
		display:block;
		background-image:url(../images/flag_vi1.png);
		border:none;
		float:left;
		background-size:100%;
	}
	.langbar .flag-en{
		width:25px;
		height:17px;
		display:block;
		border:none;
		background-image:url(../images/flag_en.png);
		float:left;
		background-size:100%;
	}	

.menumobile a{
	color:#FFF;
	text-decoration:none;
	font-weight:normal;	
}
.menumobile a:hover{
	color:#FF9B00;
}
.menumobile{
	display:none;	
}
#boxmenumobile{
	width:0%;
	position:fixed;
	right:0px;
	top:0px;
	background:url(../images/bgmenu1.png);
	height:100%;	
	display:none;
	z-index:999;
	padding-top:190px;
	padding-bottom:40px;
}
#boxmenumobile ul.submemumobile{
	display:none;	
}
#boxmenumobile > ul.mainmenumobile,
#boxmenumobile ul.submemumobile{
	width:100%;
	max-height:300px;
	position:absolute;
	right:0px;
	top:190px;
	margin:0px;
	padding:0px;
	color:#FFF;
	overflow-x: hidden;
  	overflow-y: auto;


}
#boxmenumobile ul.submemumobile{
	width:0px;	
}
#boxmenumobile  ul.mainmenumobile  li,
#boxmenumobile  ul.submemumobile  li{
	list-style:none;
	padding-left:50%;
	border-bottom:solid 1px #666;
	padding:5px 0px;
	position:relative;
	white-space:nowrap;
	overflow:hidden;
}
#boxmenumobile  ul.mainmenumobile li a,
#boxmenumobile  ul.submemumobile li a{
	text-decoration:none;
	color:#FFF;
	margin-left:50%;
	margin-right:35px;
	display:block;
	position:relative;
}
#boxmenumobile  ul.mainmenumobile li a:hover,
#boxmenumobile  ul.submemumobile li a:hover{
	color:#FF9B00;	
}
.menu-about{
	background:url(../images/bgmenu1.png);
/*	height:100px;*/
/*	position:fixed;*/
	top:150px;
	width:100%;
	padding:10px;	
	font-size:11px;
	display:none;
	margin-top:20px;
}
.project-detail-title{
	background:url(../images/bgmenu1.png);
	height:35px;
	position:fixed;
	top:88px;
	width:100%;
	padding:10px;	
	font-size:11px;
	display:none;
}
.menu-about .menu-page{
	padding:0px;
	margin:0px;	
}
.menu-about .menu-page li{
	list-style:none;
	padding:2px 0px;
}
.menu-about .menu-page li a{
	color:#FFF;
	text-decoration:none;	
}
.menu-about .menu-page li a:hover,.menu-about .menu-page li.active a{
	color:#FF9B00;	
}
.menu-about .project li{
	width:33.33%;
	float:left;
	padding-right:10px;
}
#boxmenumobile  ul i.fa-angle-right{
	position:absolute;
	right:0px;
	top:5px;
	display:block;
	z-index:99999;
	cursor:pointer;
	width:35px;
	text-align:center;
}
#boxmenumobile  ul.submemumobile  li.title{
	text-transform:none;
	font-weight:normal;
	background:url(../images/bgmenu1.png);
}
.crumb-project-mobile{
	color:#FFF;
}
.crumb-project-mobile a{
	color:#FFF;
	white-space:nowrap;	
}
.crumb-project-mobile a:last-child{
	color:#ffa600;
	white-space:nowrap;	
}


#info_project_mobile{
	display:none;	
}


.break-news-mobile{
		clear:both;
		
		display:none;	
	}
.content-text img,.content-zone img{
	max-width:100%;	
}

.project li:first-child{
	width:100%;
	margin-top: -8px;
    margin-bottom: 5px;
}

.home_fix{
	top:0px;
}


.home_fix_menu{
	top:2px;
}
.link_download{
	color: #faa41a;
    float: left;
    width: 100%;
    background: rgba(0,0,0,0.4);
    text-align: left;
    top: 82px;
    height: 28px;	
}


.download-form input{
    width: 100%;
    height: 30px;
    background: #666;
    max-width: 250px;
    float: left;
    color: #FFF;
    border: solid 1px #999;
    outline: none;
}
.btn-contact{
	float:left;
	display:block;
	background:#666;
	padding: 7px 20px;
	color:#FFF;
	margin-left:5px;
}

@media handheld, only screen and (max-width: 999px) {
	.copyright{
		/*
		bottom: 150px;
		left: -100px;
		*/
		
		position: fixed;
    	left:10px;
    	bottom: 5px;
		
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
		
		/*display:none !important;*/
		
	}	
	.logo-site{
		width:60px;
	}
	.slogan{
		left:10px;
		top:65%;
	}	
	.slogan-line{
		left:12px;	
		top:69.5%;
	}
	.menumobile{
		position:absolute;
		top:61px;
		right:10px;
		color:#FFF;
		text-decoration:none;
		font-size:20px;
		display:block;
		z-index:9999;	
	}
	
	
	.menubottom{
		display:none;	
	}
	#boxmenumobile{
		display:block;	
	}
	#searchform{
		width:95% !important;	
	}
	.search-result{
		width:95% !important;	
	}
	.mobilecontainer{
		height: -o-calc(100% - 190px); 
		height: -webkit-calc(100% - 190px);
		height: -moz-calc(100% - 190px); 
		height: -ms-calc(100% - 190px); 
		overflow:auto;
		margin-top:70px;
	}
	.mobilecontainer-about{
		margin-top:0px;
	}
	.mobilecontainer-news{
		margin-top:0px;
	}
	.project-padleft{
		padding-left:10px !important; 	
		padding-right:10px !important;
	}
	.project-padleft-project{
		padding-left:0px !important; 	
		padding-right:0px !important;
	}
	.logo-site{
		left:10px !important;	
	}
	.menubottom li a{
		margin: 0px 10px;
	}
	[class*='col-'] {
	
		padding-right: 0px; /* column-space */
		padding-left:0px;
	}
	.mobile-col-1-2{
		padding-left:10px;
		padding-right:10px;	
	}
	.divcrumb{
		display:none;	
	}
	.menu-about{
		display:block;	
	}
	.news-30{
		width:30%;
		float:left;	
	}
	.news-70{
		float:left;
		width:70%;
		padding-left:10px;	
	}
	.hide-mobile-break-news{
		display:none !important;	
	}
	.break-news-mobile{
		display:block;	
		height:15px;
		clear:both;
	}
	.contact-address{
		position:inherit;
		padding:0px 10px;	
	}
	.logo-site{
		position:inherit;	
	}
	.image-padding-10{
		padding-right:20px;	
	}
	.menubottom, .crumb {
		background:none !important;	
	}
	.slidepro{
		min-height:400px;	
	}
	
	.langbar{
		top:5px;	position:fixed;	
		right:40px;
	}
	.menumobile{
		top:3px; position:fixed;	
		}
		
	.home_fix{
		top:60px;
	}
	
	
	.home_fix_menu{
		top:58px;
	}
		
		
}
@media handheld, only screen and (max-height: 478px) {
	.break-news-mobile{
		display:block;	
		height:0px;
	}
}
@media handheld, only screen and (max-height: 478px) {
	#boxmenumobile{
		padding-top:50px !important;
	}	
	#boxmenumobile > ul.mainmenumobile,
#boxmenumobile ul.submemumobile{
		top:100px;
		/*
		padding-bottom:30px;
		*/
	}
	
	.langbar{
		top:5px;
		position:fixed;	
		right:40px;
	}
	.menumobile{
		top:3px;
		position:fixed;
	}
	
.home_fix{
	top:60px;
}


.home_fix_menu{
	top:58px;
}
	

}


.project-show-info{
	background: rgba(0,0,0,0.5);
    position: absolute;
    right: 0px;
    width: 100%;
    height: 38px;
    
}


.scroll-down{
    position: fixed;
    left: 50%;
    bottom: 50px;
    z-index: 999;
    width: 33px;
    height: 48px;
    font-size: 20px;
    text-align: center;
    padding-top: 12px;
    border: solid 1px #CCC;
    background: rgba(255,255,255,0.3);
    border-radius: 20px;
	animation: nhapnho 1s ease infinite;
	cursor:pointer;
	color: #ffa600;
}
.scroll-down:hover{
	background: rgba(255,255,255,0.5);
	animation: none;
}

@keyframes nhapnho {
	
	0% {
		transform: translateY(0px);
	  }
	  
	  50% {
		transform: translateY(10px);
	  }
	  
	  100% {
		transform: translateY(1px);
	  }	
	

}